* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-family: 'Roboto';
    color: #3E4794;
    /* overflow: hidden; */
}

/* *************************** */
/* ***********NAVBAR********** */
/* *************************** */

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80vw;
    margin: 30px auto;
}

[alt="logo"] {
    width: 80px;
}

.nav-items {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 28vw;
}

.nav-item {
    text-decoration: none;
    list-style: none;
    font-size: 12px;
    color: #3E4794;
  }

.signin-btn {
    height: 20px;
    width: 78px;
    font-size: 13px;
    border-radius: 12px;
    border: none;
    color: white;
    background-image: linear-gradient(to right, #965CF2 , #FF8ADC);
}


/* *************************** */
/* *******INTRO-SECTION******* */
/* *************************** */

.intro-section {
    display: flex;
    width: 80vw;
    margin-left: 126px;  
    position: relative;
}


/* *************************** */
/* ********LEFT-SECTION******* */
/* *************************** */

.left-section {
    display: flex;
    flex-direction: column;
    width: 700px;
}

.left-section h1 {
    margin-top: 130px;
    font-size: 70px;
}

.left-section h4 {
    width: 240px;
    font-size: 12px;
    line-height: 20px;
    margin-top: 40px;
}

.learn-more-btn {
    background-image: linear-gradient(to right, #965CF2 , #FF8ADC);
    width: 150px;
    height: 30px;
    border-radius: 15px;
    border: none;
    color: #ffffff;
    font-size: 17px;
    margin-top: 50px;
}

.imgs-div {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
}

.imgs-div img {
}

.imgs-div img:nth-child(2) {
    position: relative;
    bottom: 185px;
    left: 55px;
}

.vector-img {
    position: relative;
    bottom: 220px;
}

[alt="intro-img"] {
    width: 570px;
    position: relative;
    bottom: 20px;
}

.imgs-div::after {
    position: absolute;
    content: " ";
    width: 900px;
    height: 1200px;
    background: linear-gradient(270deg, rgba(255,196,238,1) 0%, rgba(203,173,248,1) 100%);
    display: block;
    transform: rotate(-10deg);
    z-index: -1;
    bottom: 210px;
    left: 640px;
    border-radius: 120px;
    overflow: hidden;
}


@media only screen and (max-width: 600px) {
    .signin-btn {
    height: 15px;
    width: 60px;
    font-size: 10px;
    }

    .nav-items {
        justify-content: space-between;
        width: 50%;
    }

    .nav-item {
        font-size: 8px;
    }

    .intro-section {
        flex-direction: column;
        align-items: center;
        margin: auto;
        height: fit-content;
    }

    [alt="intro-img"] {
        width: 300px;
        margin-top: 50px;
        bottom: 0;
    }

    .imgs-div::after {
        display: none;
        bottom: 0;
    }

    .vector-img {
    bottom: 120px;
    width: 60px;
}

.imgs-div img:nth-child(2) {
    position: relative;
    bottom: 95px;
    left: 35px;
    width: 10px;
}

    .left-section {
        width: fit-content;
        align-items: center;
    }

    .left-section h1 {
        margin-top: 50px;
        font-size: 50px;
    }
    
    .left-section h4 {
        width: 240px;
        font-size: 12px;
        line-height: 20px;
        margin-top: 40px;
    }

    .learn-more-btn {
        width: 100px;
        height: 30px;
        font-size: 10px;
        margin-top: 30px;
    }
   
  }



